@echo off
title Legendei
cd /d "%~dp0"
if not exist ".venv\Scripts\python.exe" (
  echo.
  echo   Primeiro abra o instalar.bat
  echo.
  pause
  exit /b 1
)
.venv\Scripts\python.exe app\servidor.py
echo.
pause
